<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseStreamConfig..::.SyncPerWrite Field
DatabaseStreamConfig Class See Also Send Feedback

True if the database stream syncs the blob on each write.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public bool SyncPerWrite

Visual Basic (Declaration)

    Public SyncPerWrite As Boolean

Visual C++

    public:
    bool SyncPerWrite

# See Also

DatabaseStreamConfig Class
BerkeleyDB Namespace